.block.card {
  border: 0;
}
.block.card .content-wrapper .ae-card.course.active .actions {
  grid-auto-flow: column;
  -ms-grid-row: 2;
  grid-row: 2;
  grid-column: 1/-1;
}
@media screen and (max-width: 47.9375em) {
  .block.card .content-wrapper .ae-card.course.active .actions {
    -ms-grid-row: 3;
    grid-row: 3;
    padding-top: calc(var(--padding-sm) - 16px);
  }
}
.block.card .content-wrapper .ae-card.course.active .actions .btn.expand:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.block.card .content-wrapper .ae-card.course.active .actions .btn.expand .btn-text.less {
  display: inline-block;
}
.block.card .content-wrapper .ae-card.course.active .actions .btn.expand .btn-text.more {
  display: none;
}
.block.card .content-wrapper .ae-card.course:not(.expanded):not(.active) .card-body h4,
.block.card .content-wrapper .ae-card.course:not(.expanded):not(.active) .card-body .accordion,
.block.card .content-wrapper .ae-card.course:not(.expanded):not(.active) .card-body .media-wrapper,
.block.card .content-wrapper .ae-card.course:not(.expanded):not(.active) .card-body .right-col {
  display: none;
}
.block.card .content-wrapper .ae-card.course .card-body {
  padding: 40px;
  z-index: 0;
}
@media screen and (max-width: 47.9375em) {
  .block.card .content-wrapper .ae-card.course .card-body {
    padding: 40px 25px;
  }
}
@media (max-width: 1024px) {
  .block.card .content-wrapper .ae-card.course .card-body {
    -ms-grid-columns: (minmax(0, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.block.card .content-wrapper .ae-card.course .card-body > .row:last-child {
  padding-top: 10px;
}
.block.card .content-wrapper .ae-card.course .card-body h4:not(:first-child) {
  padding-top: calc(var(--padding-sm) - 24px);
}
@media screen and (max-width: 47.9375em) {
  .block.card .content-wrapper .ae-card.course .card-body h4 {
    padding-top: calc(var(--padding-sm) - 16px);
  }
}
.block.card .content-wrapper .ae-card.course .card-body .accordion button .icon {
  width: 20px;
  height: 20px;
  -webkit-mask-size: 20px auto;
          mask-size: 20px auto;
}
.block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks {
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
  row-gap: 16px;
}
@media (max-width: 1200px) {
  .block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks {
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 450px) {
  .block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks {
    -ms-grid-columns: (minmax(0, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks .icon-block {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 15px;
  row-gap: 16px;
  padding: 16px;
}
.block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks .icon-block:before {
  content: "";
  display: none;
}
.block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks .icon-block .icon {
  font-size: 40px;
}
.block.card .content-wrapper .ae-card.course .card-body .accordion .icon-blocks .icon-block span {
  font-size: 12px;
  text-align: center;
}

.courses-wrapper + .courses-wrapper {
  padding-top: calc(var(--padding-sm) / 4);
}
.courses-wrapper:not(.all) .content-wrapper .ae-card.course.expanded .actions {
  grid-auto-flow: column;
  -ms-grid-row: 2;
  grid-row: 2;
  grid-column: 1/-1;
}
@media screen and (max-width: 47.9375em) {
  .courses-wrapper:not(.all) .content-wrapper .ae-card.course.expanded .actions {
    -ms-grid-row: 3;
    grid-row: 3;
    padding-top: calc(var(--padding-sm) - 16px);
  }
}
.courses-wrapper:not(.all) .content-wrapper .ae-card.course.expanded .actions .btn.expand {
  display: none;
}
.courses-wrapper.all .content-wrapper .ae-card.course:not(.active) .card-body h4,
.courses-wrapper.all .content-wrapper .ae-card.course:not(.active) .card-body .accordion,
.courses-wrapper.all .content-wrapper .ae-card.course:not(.active) .card-body .media-wrapper,
.courses-wrapper.all .content-wrapper .ae-card.course:not(.active) .card-body .right-col {
  display: none;
}

.order-form .ae-card .card-body .right-col {
  display: -ms-grid !important;
  display: grid !important;
}

section.green .courses-wrapper .ae-card .card-body {
  background: var(--color-light-blue);
}
section.green .courses-wrapper .ae-card .card-body .tags .tag {
  border: 1px solid var(--color-white);
}
section.green .courses-wrapper .ae-card .card-body * {
  color: var(--color-text);
}
section.green .courses-wrapper .ae-card .card-body .btn {
  border: 1px solid var(--color-green);
}
section.green .courses-wrapper .ae-card .card-body .btn.white {
  background: var(--color-green);
  color: var(--color-white);
  border: transparent;
}
section.green .courses-wrapper .ae-card .card-body .btn.white span {
  color: var(--color-white);
}